Tag: text4shell

Security vulnerability CVE-2022-42889, Text4Shell

Security vulnerability CVE-2022-42889, Text4Shell

A critical severity security vulnerability known as Text4Shell, affecting the Apache Commons Text library (CVE-2022-42889) was made public on October 13, 2022. As soon as Couchbase became aware of this issue, we investigated it immediately within our product and security...